<?php
$z[0]=Array("field","大肠面,大肠面介绍,郊区特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大肠面大肠面的制作方法：1、红面线洗净，以清水泡软；蒜头洗净切碎，下油锅炸至金黄色时随即捞起沥干油脂，即为蒜酥，材料B调成太白粉水备用。2、大肠翻面用面粉搓揉洗净后，与水、葱、姜、八角及酒一同焖煮30分钟后，捞出沥干并切片备用。3、另取一深锅，倒",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","大肠面_郊区特产大肠面",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大肠面\n</p><p>　　大肠面的制作方法：\n</p><p>　　1、红面线洗净，以清水泡软；洗净切碎，下油锅炸至金黄色时随即捞起沥干油脂，即为蒜酥，材料B调成太白粉水备用。\n</p><p>　　2、大肠翻面用面粉搓揉洗净后，与水、葱、姜、八角及酒一同焖煮30分钟后，捞出沥干并切片备用。\n</p><p>　　3、另取一深锅，倒入大骨高汤煮至滚沸时，加入作法1的红面线、蒜酥及材料A的丝、猪油一同焖煮15分钟后，以太白粉水勾芡成浓稠状，食用前加入乌醋、蒜泥、九层塔即可。",542,1003);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400061019440Z-1T52.gif",1005,1091);
$z[7][4]['name']="litpic";

?>